Parse foreman_description puppet fact

08/29/2019 01:11 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Facts   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7008

  

Description

A fact contains a small description of a host. Since the comment field seems to be the only existent field in Foreman that, if set, is

presented on a host’s main page to describe a node, it would be wonderful to get this information out of a fact and stored in the

comment.

Associated revisions

Revision a65a7312 - 03/08/2020 08:21 PM - Lukas Zapletal

Fixes #27735 - added foreman_comment fact parsing

History

#1 - 08/29/2019 01:44 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7008 added

#2 - 03/08/2020 08:21 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/08/2020 09:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset a65a7312baaf85da710be9ad98626e9a592573c3.

#4 - 05/17/2020 02:12 PM - Tomer Brisker

- Subject changed from Parse foreman_descsription puppet fact to Parse foreman_description puppet fact
